### Property

# Gtk TreeView:level-indentation

since: 4.0

#### Declaration

    property level-indentation: int [ read, write ]

#### Description [src]

Extra indentation for each level.

Type: | `gint`
Available since: | 4.0

Default value | 0
Getter method | `gtk_tree_view_get_level_indentation()`
Setter method | `gtk_tree_view_set_level_indentation()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no